Firmware Compatability.

Discussion in 'M3 Adapter' started by skullmonkey, May 12, 2011.

  1. skullmonkey
    OP

    skullmonkey Newbie

    Newcomer
    1
    0
    May 12, 2011
    Hi there,

    I am currently using the M3i card in a Dsi purchased from australia, currently running 1.4a and am looking to upgrade to 1.4.1a (which I believe to be the latest?)
    are there any incompatibility issues?

    thankyou
     
  2. fuze9

    fuze9 Advanced Member

    Newcomer
    61
    2
    May 6, 2007
    United States
    California
    Yeah, as far as I know, the latest (just came out today or yesterday) firmware blocks most flashcarts including M3i Zero. So don't upgrade. (No known reason yet why you'd want to update anyway.)
     
  3. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Firmware 1.4.2 came out just yesterday and has not been bypassed.

    Do not update for now.
     
  4. leeday100196

    leeday100196 GBAtemp's Official Infernape™

    Member
    621
    2
    Sep 24, 2010
    My computer in Sharpedo Bluff
    Be careful with the M3, if even 1 file is corrupt/truncated, then the whole system fucks itself up.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,725
    20,445
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I suggest buying a better flashcard, since the DSi updated and the M3 Team has pretty much been dead for quite some time.
     
  6. hrm1

    hrm1 Newbie

    Newcomer
    1
    0
    May 14, 2011
    So what do you do if you did update? And now the m3i wont work?

    Is there any other software that is compatible with the m3i zero? Or would you have to wait for the team to release a new update?
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    If you update, the M3i0 won't work on that DS anymore until you apply the update, and you have to wait for the team to get off their asses and do it.
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,725
    20,445
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    They haven't even finished updating their Chinese site, let alone updated their card in months. I doubt they are even close to being active